.members-form-centre {

	height: auto;

	width: 200px;

	float: left;

	padding-right: 10px;

	padding-left: 10px;

	font-size: 12px;

}

.members-form-centre-lot {

	height: auto;

	width: 230px;

	float: left;

	padding-right: 10px;

	padding-left: 10px;

	font-size: 12px;

	font-weight: normal;

	background-image: url(images/transbg.png);

	font-family: Arial, Helvetica, sans-serif;

	line-height: 18px;

}



#bookings-form-holder-members {

	float: left;

	height: auto;

	width: 360px;

	margin-bottom: 20px;

	padding-left: 20px;

	border: 1px solid #43434a;

	padding-top: 10px;

}

#bookings-form-holder-members-left {

	float: left;

	height: auto;

	width: 388px;

	margin-bottom: 20px;

}



#bookings-form-holder-members-lottery {

	float: left;

	height: auto;

	width: 360px;

	margin-bottom: 20px;

	padding-left: 20px;

	border: 1px solid #43434a;

	padding-top: 10px;

}

#bookings-form-holder-members-lost {

	float: left;

	height: auto;

	width: 360px;

	margin-bottom: 20px;

	padding-left: 20px;

	border: 1px solid #43434a;

	padding-top: 10px;

}





.win-text {

	height: 40px;

	width: 980px;

}

.left-box-events-three {

	height: auto;

	width: 960px;

















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

}

.red-star {

	font-weight: bold;

	color: #F00;

	font-size: 12px;

}



.events-three-holder {

	float: left;

	height: auto;

	width: auto;

}

.event-three-title {

	height: 25px;

	width: 270px;

	background-color: #856FB9;

	margin-bottom: 10px;

	font-weight: bold;

	font-size: 14px;

	padding-top: 5px;

	padding-right: 5px;

	padding-left: 5px;

	text-align: center;

}

.events-three-desc {

	height: 120px;

	width: auto;

	margin-top: 10px;

	text-align: center;

	padding: 2px;

	margin-bottom: 5px;

}



.event-three-image {

	height: 280px;

	width: 280px;

}





.event-three-1 {

	float: left;

	height: auto;

	width: 280px;

	margin-right: 20px;

	border: 1px solid #43434a;

	padding: 10px;

}

.event-three-3 {

	float: left;

	height: auto;

	width: 280px;

	border: 1px solid #43434a;

	padding: 10px;

}



.event-three-2 {

	float: left;

	height: auto;

	width: 280px;

	margin-right: 20px;

	border: 1px solid #43434a;

	padding: 10px;

}



#win-text-top {

	height: 38px;

	width: 980px;

	text-align: center;

	font-size: 24px;

	color: #FF0;

	font-weight: bold;

}

a.yellowLink:link {

	color: #FF0;

	text-decoration: none;

	font-weight: bold;

}





a.yellowLink:visited {

	color: #FF0;

	text-decoration: none;

	font-weight: bold;

}



a.yellowLink:hover {

	color: #FF0;

	text-decoration: underline;

	font-weight: bold;

}



a.yellowLink:active {

	color: #FF0;

	font-weight: bold;

}

#top-nav {

	height: 51px;

	width: 980px;

	background-image: url(images/top-nav-bg.png);

	background-repeat: no-repeat;

	padding-top: 10px;

}

#header {

	height: 222px;

	width: 980px;

}



#navcontainer ul

{

	text-align: center;

	padding-left: 0;

	/* cancels gap caused by top padding in Opera 7.54 */

margin-left: 0;

	color: white;

	width: 100%;

	height: 10px;

	margin-top: 0;

/* fixes Firefox 0.9.3 */

}

.right-emp-felix {

	float: left;

	height: 700px;

	width: 321px;

	background-image: url(images/felix.png);

	background-repeat: no-repeat;

}

.right-party-pic {

	float: left;

	height: 700px;

	width: 321px;

	background-repeat: no-repeat;

}









#navcontainer ul li

{

	display: inline;

	padding-left: 0;

	padding-right: 0;

	padding-bottom: 5px;

	/* matches link padding except for left and right */

padding-top: 5px;

}



#navcontainer ul li a

{

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-top: 5px;

	color: white;

	text-decoration: none;

}



#navcontainer ul li a:hover

{

	color: white;

	text-decoration: underline;

}



#navcontainer #active {

}

#navcontainer2 ul

{

	text-align: center;

	padding-left: 0;

	margin-top: 0;

	/* cancels gap caused by top padding in Opera 7.54 */

margin-left: 0;

	color: white;

	width: 100%;

	height: 10px;

/* fixes Firefox 0.9.3 */

}



#navcontainer2 ul li

{

display: inline;

padding-left: 0;

padding-right: 0;

padding-bottom: 5px;

/* matches link padding except for left and right */

padding-top: 5px;

}



#navcontainer2 ul li a

{

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-top: 5px;

	color: white;

	text-decoration: none;

}



#navcontainer2 ul li a:hover

{

	color: white;

	text-decoration: underline;

}



#navcontainer2 #active {

}

#container {

	height: auto;

	width: 980px;

	margin-right: auto;

	margin-left: auto;

}

#employment-form {

	height: auto;

	width: 930px;

}

#employment-form-add-acc {

	height: auto;

	width: auto;

}



#employment-form-lott {

	height: auto;

	width: 960px;

}





#bookings-form-holder {

	float: left;

	height: auto;

	width: 330px;

	margin-bottom: 20px;

}



















.emp-labels {

	float: left;

	height: 20px;

	width: 130px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;



}

.party-labels {

	float: left;

	height: 20px;

	width: 150px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

}

.party-labels-lott {

	float: left;

	height: 20px;

	width: 170px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

}











.emp-title {

	float: left;

	height: 18px;

	width: 200px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	color: #b684e5;

	font-weight: bold;

	margin-top: 5px;



}





.contact-label {

	float: left;

	height: 20px;

	width: 120px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

	margin-right: 180px;

}





.fields-contact {

	float: left;

	height: 20px;

	width: 200px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

	margin-right: 100px;

}



.fields-new-emp {

	float: left;

	height: 20px;

	width: 200px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;



}

.fields-new-emp-lottery {

	float: left;

	height: 20px;

	width: 190px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}

.fields-new-emp-lottery-num {

	float: left;

	height: 20px;

	width: 40px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

	margin-right: 8px;

}



.lottery-txt {

	width: 180px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}

.lottery-txt-num {

	width: 28px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}





.fields-new-emp-postcode {

	float: left;

	height: 20px;

	width: 100px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

	padding-left: 10px;

}





.contact-mess-holder {

	height: 130px;

	width: 736px;

	margin-bottom: 10px;

}





.contact-address-right {

	float: left;

	height: 16px;

	width: 400px;

	padding-top: 25px;

	font-size: 11px;

}

.titles {

	height: 20px;

	margin-bottom: 10px;

}





.contact-ta {

	height: 123px;

	width: 728px;

	background-color: #6D6D6D;

	border: 1px solid #999;

	font-weight: bold;

	color: #FFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}

#contact-map {

	height: 435px;

	width: 736px;

	margin-bottom: 10px;

	margin-top: 15px;

	color: #181818;

}

.contact-main {

	height: auto;

	width: 736px;

}







.emp-txt {

	width: 196px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;



}

.emp-txt-postcode {

	width: 60px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}





.postcode-text {

	width: 90px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}













.emp-dd {

	float: left;

	height: 20px;

	width: 198px;

	font-size: 11px;

	padding: 0px;



}

.photo-up-title {

	float: left;

	height: 18px;

	width: 326px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	color: #b684e5;

	font-weight: bold;

	margin-top: 5px;

}

.fields-photo-up {

	float: left;

	height: 20px;

	width: 185px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}



.photo-txt {

	width: 180px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}

.photo-browse-but {

	float: left;

	height: 20px;

	width: 65px;

	padding-top: 5px;

	padding-left: 5px;

}

.ta-holder {

	height: 120px;

	width: 330px;

}

.ta-holder-party {

	height: 120px;

	width: 350px;

}



.ta-party {

	height: 112px;

	width: 326px;

	font-size: 11px;

	background-color: #6D6D6D;

	border: 1px solid #999;

	font-weight: bold;

	color: #FFF;

	font-family: Tahoma, Geneva, sans-serif;

}

.ta-party-bookings {

	height: 112px;

	width: 344px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	background-color: #6D6D6D;

	border: 1px solid #999;

	color: #FFF;

}





.cartch-desc {

	font-size: 11px;

	color: #FFF;

	height: 20px;

	width: 330px;

}

.cartch-ck {

	font-size: 11px;

	color: #FFF;

	height: 20px;

	width: 24px;

	float: left;

}

.chk-text {

	float: left;

	height: 21px;

	width: 260px;

	padding-top: 4px;

}

.aggree-but {

	float: left;

	height: 21px;

	width: 60px;

}





.cap-code-hold {

	height: 16px;

	width: 107px;

	padding-top: 6px;

}

.cap-txt {

	height: 12px;

	width: 98px;

	line-height: normal;

	font-size: 11px;

	border: 1px solid #999;

	background-color: #6D6D6D;

	font-weight: bold;

	color: #FFF;

}

.party-captcha {

	float: left;

	height: 41px;

	width: 117px;

}

.party-captcha-middle {

	float: left;

	height: 41px;

	width: 107px;

	padding-left: 13px;

	line-height: normal;

}

.part-send-but {

	float: left;

	height: 21px;

	width: 74px;

	padding-left: 18px;

	padding-top: 20px;

}





.form-spacer {

	clear: both;

	height: 10px;

}



body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

#main-content {
	height: auto;
	width: 980px;
	margin-top: 5px;
}

a img {

	border:none;

}

.clr {

	clear: both;

}

.left-box {

	float: left;

	height: auto;

	width: 576px;



	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}

.left-box-dancers {

	float: left;

	height: auto;

	width: 770px;







	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}

.left-box-dancers2 {

	float: left;

	height: auto;

	width: 965px;











	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-left: 13px;

}







.left-box-banners {

	height: auto;

	width: 902px;









	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}





.left-box-emp {

	float: left;

	height: auto;

	width: 930px;







	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}

.left-box-emp-add {

	float: left;

	height: auto;

	width: 968px;













	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}



.left-box-emp-lot {

	float: left;

	height: auto;

	width: 972px;











	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}





.left-box-wider {

	float: left;

	height: auto;

	width: 736px;









	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

}







.intro-text {

	height: auto;

	width: 576px;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.intro-text-wide {

	height: auto;

	width: 950px;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 18px;

}



.the-club-left-text {

	height: auto;

	width: 576px;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.intro-text-long {

	height: auto;

	width: auto;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.page-top-left-titles {

	height: auto;

	width: 702px;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	float: left;

}

.gall-top-back {

	float: left;

	height: 21px;

	width: 200px;

}





.intro-text-longhome {

	height: auto;

	width: auto;

	margin-bottom: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding-left: 10px;

}





.yellow-lg {

	font-size: 18px;

	font-weight: bold;

	color: #FF0;

	font-family: Arial, Helvetica, sans-serif;

}

.yellow-lg-lot {

	font-size: 18px;

	font-weight: bold;

	color: #FF0;

	font-family: Arial, Helvetica, sans-serif;

	text-align: left;

}







body,td,th {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 11px;

	color: #FFF;

}



body#home {

	background-color: #000;

	background-image: url(images/home-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#club {

	background-color: #000;

	background-image: url(images/club-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#club2 {

	background-color: #000;

	background-image: url(images/the-club-mainbg2.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}



body#contact {

	background-color: #000;

	background-image: url(images/contact-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#employment {

	background-color: #000;

	background-image: url(images/employment-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#links {

	background-color: #000;

	background-image: url(images/links-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#banners {

	background-color: #000;

	background-image: url(images/banners-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#entertainment {

	background-color: #000;

	background-image: url(images/entertainment-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#membership {

	background-color: #000;

	background-image: url(images/membership-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#merchandise {

	background-color: #000;

	background-image: url(images/merchandise-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#party {

	background-color: #000;

	background-image: url(images/party-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#party-bookings {

	background-color: #000;

	background-image: url(images/party-bookings-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}



body#dancers {

	background-color: #000;

	background-image: url(images/dancers-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

.girl-pic {

	float: left;

	height: 298px;

	width: 180px;

	border: 2px solid #60118E;

	margin-bottom: 10px;

	margin-right: 8px;

}

.girl-inner-pic {

	height: 262px;

	width: 180px;

}

.girl-inner-name {

	height: 26px;

	width: 180px;

	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	text-align: center;

	font-size: 12px;

	color: #FFF;

	font-weight: bold;

	padding-top: 10px;

}



a.whiteLink:link {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}





a.whiteLink:visited {

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}



a.whiteLink:hover {

	color: #FFFFFF;

	text-decoration: underline;

	font-weight: bold;

}



a.whiteLink:active {

	color: #FFFFFF;

	font-weight: bold;

}

body#dancers-video {

	background-color: #000;

	background-image: url(images/dancers-video-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}



body#club-video {

	background-color: #000;

	background-image: url(images/club-video-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#private-shows {

	background-color: #000;

	background-image: url(images/private-shows-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#staff {

	background-color: #000;

	background-image: url(images/staff-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#events {

	background-color: #000;

	background-image: url(images/events-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#gallery {

	background-color: #000;

	background-image: url(images/gallery-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#news {

	background-color: #000;

	background-image: url(images/news-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

body#reviews {

	background-color: #000;

	background-image: url(images/reviews-bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-attachment: fixed;

}

.emp-form-text {

	height: auto;

	width: 259px;

	float: left;

	padding-right: 5px;

	padding-left: 5px;

	font-size: 12px;

	background-image: url(images/transbg.png);

	line-height: 18px;

	margin-right: 5px;

	margin-left: 5px;

}





















.bannerdetails {

	height: auto;

	width: 490px;

	padding-top: 8px;

	padding-bottom: 8px;

	padding-right: 5px;

	padding-left: 5px;

	border: 1px solid #333333;

	margin-bottom: 20px;

}

.banner-main-holder {

	float: left;

	height: auto;

	width: 502px;

}

.banner-image-bg {

	float: left;

	height: 792px;

	width: 400px;

}





.bannerpic {

	height: auto;

	width: auto;

	margin-right: auto;

	margin-left: auto;

	text-align: center;

}



.bannertext {

	height: auto;

	width: auto;

	margin-top: 5px;

	text-align: center;

	background-color: #333333;

	padding-top: 5px;

	font-weight: normal;

	color: #FFF;

	font-size: 11px;

	padding-bottom: 5px;

}



.entertainment-main-holder {

	float: left;

	height: auto;

	width: 716px;

}



.left-box-entertainment {

	height: auto;

	width: 902px;











	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}





.dancers-vid-left {

	float: left;

	height: auto;

	width: 660px;

}





.left-box-dancers-vid {

	height: auto;

	width: 902px;













	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}

.left-box-links-main {

	height: auto;

	width: 902px;















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}





.left-box-pshows-main {

	height: auto;

	width: 902px;

















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}







.ent-gallery-holder {

	float: left;

	height: auto;

	width: 680px;

}



.vid-image {

	float: left;

	height: 176px;

	width: 212px;

	margin-right: 12px;

	border: 1px solid #7d3275;

}



.vid-title {

	float: left;

	height: auto;

	width: 213px;

	margin-right: 12px;

	margin-top: 6px;

	font-size: 11px;

	color: #FFF;

	text-align: center;

	font-weight: bold;

}







.gal-clear {

	clear: both;

	height: 34px;

	width: 680px;

}

.ent-right-image {

	height: auto;

	width: 222px;

	float: left;

}







.emp-dd-day {

	float: left;

	height: 20px;

	width: 45px;

	font-size: 11px;

	padding: 0px;

}

.emp-dd-year {

	float: left;

	height: 20px;

	width: 60px;

	font-size: 11px;

	padding: 0px;

}

.emp-dd-time {

	float: left;

	height: 20px;

	width: 68px;

	font-size: 11px;

	padding: 0px;

}









.emp-date-dd-day {

	float: left;

	height: 20px;

	width: 153px;

	font-size: 11px;

	padding: 0px;

}





.fields-date-day {

	float: left;

	height: 20px;

	width: 45px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}

.fields-date-year {

	float: left;

	height: 20px;

	width: 60px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}

.fields-date-time {

	float: left;

	height: 20px;

	width: 80px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}

.left-box-events {

	height: auto;

	width: 902px;













	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}



.left-box-gallery {

	height: auto;

	width: 882px;

















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 20px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}



















.news-box {

	float: left;

	height: auto;

	width: 724px;

	font-weight: normal;

	margin-top: 10px;

	font-size: 12px;

	border: 1px solid #43434a;

	padding: 5px;

}

.events-holder-main {

	float: left;

	height: auto;

	width: 736px;

	margin-bottom: 5px;

	padding-left: 80px;

}











.news-inner {

	height: auto;

	width: 724px;

}



.events-desc-top {

	font-weight: bold;

	color: #FFF;

	height: auto;

	width: auto;

	margin-bottom: 5px;

	padding-top: 5px;

	padding-bottom: 5px;

	background-color: #856FB9;

	padding-left: 5px;

}







.promo-image {

	float: left;

	height: 280px;

	width: 280px;

}

.promo-details {

	float: left;

	height: 280px;

	width: 429px;

	padding-right: 10px;

	font-size: 11px;

	padding-left: 5px;

}

.gallholder-main {

	height: auto;

	width: 716px;

	padding-left: 90px;

}



.gall-cat {

	float: left;

	height: 110px;

	width: 150px;

	margin-right: 27px;

	border: 1px solid #7d3275;

}







.gall-cat-desc {

	float: left;

	height: auto;

	width: 150px;

	margin-right: 29px;

	margin-top: 6px;

	font-size: 11px;

	color: #FFF;

	text-align: center;

}



.left-box-news {

	height: auto;

	width: 902px;













	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}

.links-left {

	float: left;

	height: auto;

	width: 500px;

}

.news-left {

	float: left;

	height: auto;

	width: 520px;

}









.pshows-left {

	float: left;

	height: auto;

	width: 488px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 18px;

	padding: 5px;

	border: 1px solid #43434a;

}

.pshows-left-text {

	height: auto;

	width: 488px;

	line-height: 18px;

	margin-bottom: 5px;

}





.links-right {

	float: left;

	height: auto;

	width: 400px;

}

.news-right {

	float: left;

	height: auto;

	width: 380px;

}









.banner-inner {

	height: 60px;

	width: 468px;

	font-size: 11px;

	line-height: 18px;

}



.banner-link {

	float: left;

	height: auto;

	width: 468px;

	font-weight: normal;

	margin-top: 20px;

	font-size: 12px;

	border: 1px solid #333333;

	padding: 5px;

}



.news-box-sm {

	float: left;

	height: auto;

	width: 500px;

	font-weight: normal;

	margin-top: 10px;

	font-size: 12px;

	border: 1px solid #333333;

	padding: 5px;

}





.news-title {

	font-weight: bold;

	color: #00ff2a;

	height: auto;

	width: auto;

	margin-bottom: 5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

.news-inner-sm {

	height: auto;

	width: 500px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 18px;

}









.rev-purp {

	font-weight: bold;

	color: #8763bc;

}



.reviews-left {

	float: left;

	height: auto;

	width: 620px;

}



.reviews-box-sm {

	float: left;

	height: auto;

	width: 600px;

	font-weight: normal;

	margin-top: 10px;

	font-size: 12px;

	border: 1px solid #333333;

	padding: 5px;

}



.review-pages {

	height: auto;

	width: 606px;

	margin-bottom: 10px;

	font-size: 12px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	text-align: center;

}



.reviews-inner {

	height: auto;

	width: 600px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

}



.reviews-right {

	float: left;

	height: auto;

	width: 282px;

}



.reviews-right-desc {

	height: 94px;

	width: 264px;

	font-size: 12px;

	line-height: normal;

	font-weight: bold;

	color: #ab76e0;

	padding-top: 25px;

	text-align: center;

	padding-right: 8px;

	padding-left: 8px;

}



.reviews-right-form-holder {

	height: auto;

	width: 260px;

	padding-top: 21px;

	padding-left: 20px;

	line-height: normal;

}





.review-right-labels {

	float: left;

	height: 18px;

	width: 200px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

}









.right-review-txt {

	width: 234px;

	border: 1px solid #999;

	height: 18px;

	font-size: 11px;

	line-height: normal;

	color: #FFF;

	background-color: #6D6D6D;

}



.fields-news {

	float: left;

	height: 20px;

	width: 240px;

	margin-top: 5px;

	color: #333;

	font-weight: bold;

}





.right-rev-ta-hold {

	float: left;

	height: 149px;

	width: 240px;

	color: #333;

	font-weight: bold;

}

.right-rev-ta {

	float: left;

	height: 133px;

	width: 222px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

	background-color: #6d6d6d;

	padding: 5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	border: 1px solid #999;

}



.review-captch-text {

	font-size: 10px;

	color: #FFF;

	height: 36px;

	width: 240px;

	margin-top: 10px;

}

.review-captch-image {

	float: left;

	height: 23px;

	width: 86px;

}

.review-cap-txt-hold {

	float: left;

	height: 21px;

	width: 154px;

}

.review-cap-txt {

	float: left;

	height: 14px;

	width: 146px;

	line-height: normal;

	background-color: #6D6D6D;

	color: #FFF;

	border: 1px solid #999;

}

.right-review-submit {

	float: left;

	height: 22px;

	width: 85px;

	margin-top: 20px;

}



.hotmail-text {

	font-weight: bold;

	color: #FF0;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

}



.gallery-page-left {

	float: left;

	height: auto;

	width: 660px;

	padding-left: 20px;

}

.home-button {

	float: left;

	height: 225px;

	width: 300px;

	margin-bottom: 40px;

}

.home-button-centre {

	float: left;

	height: 225px;

	width: 300px;

	margin-right: 40px;

	margin-left: 40px;

	margin-bottom: 40px;

}

.home-text-top {

	height: 60px;

	width: 960px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	margin-bottom: 20px;

	font-size: 12px;

}







.home-main {

	height: auto;

	width: 980px;





















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	padding-top: 16px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

}



.left-box-club-main {

	height: auto;

	width: 902px;

















	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	background-repeat: repeat;

	border: 1px solid #43434a;

	padding-top: 16px;

	padding-left: 8px;

	padding-bottom: 4px;

	margin-bottom: 10px;

	background-image: url(images/transbg.png);

	padding-right: 8px;

	margin-left: 30px;

}



.the-club-left {

	float: left;

	height: auto;

	width: 576px;

}



.left-box-club {

	float: left;

	height: auto;

	width: 564px;











	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	border: 1px solid #43434a;

	margin-bottom: 10px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	padding-right: 5px;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	line-height: 18px;

}

.left-box-club-pic {

	float: left;

	height: 399px;

	width: 574px;













	background-image: url(file:///M|/New%20folder%20(14)/show-jan/images/transbg.png);

	border: 1px solid #43434a;

	margin-bottom: 10px;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	background-image: url(images/bottom-club-bg-bot.jpg);

}

.bottom-club-address-inner {

	height: 357px;

	width: 282px;

	padding-left: 148px;

	padding-top: 30px;

	text-align: center;

	line-height: 18px;

	font-weight: bold;

}





.the-club-right {

	float: left;

	height: auto;

	width: 326px;

}

.account-yell-text {

	height: auto;

	width: 229px;

	float: left;

	padding-right: 5px;

	padding-left: 5px;

	font-size: 14px;

	font-weight: bold;

	color: #FF0;

	line-height: 22px;

	text-align: center;

	background-image: url(images/transbg.png);

	margin-right: 5px;

	margin-left: 5px;

	font-family: Arial, Helvetica, sans-serif;

}

.acc-add-labels {

	float: left;

	height: 20px;

	width: 150px;

	margin-top: 5px;

	color: #FFF;

	font-weight: bold;

}



#account-form-folder {

	float: left;

	height: auto;

	width: 370px;

	margin-bottom: 20px;

	border: 1px solid #43434a;

	padding: 5px;

}

#account-form-main-holder {

	float: left;

	height: auto;

	width: 390px;

	margin-bottom: 20px;

}



.right-add-pic {

	float: left;

	height: auto;

	width: 321px;

	background-repeat: no-repeat;

}

.acc-register-but {

	float: left;

	height: 22px;

	width: 120px;

	margin-top: 5px;

	margin-right: 30px;

}



#footer {

	height: 120px;

	width: 980px;

	font-size: 11px;

	color: #FFF;

	background-image: url(footer-bg.png);

	margin-bottom: 10px;

}



a.footLink:link {

	color: #FFFFFF;

	text-decoration: none;

	font-size: 11px;

}

.footer-links {

	float: left;

	height: 50px;

	width: 700px;

	margin-top: 20px;

	color: #FFF;

	font-weight: normal;

	padding-top: 10px;

	padding-left: 10px;

	font-size: 11px;

}

.aspwd {
	height: 72px;
	width: 264px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	float: left;

}
.facebook-footer {
	height: 72px;
	width: 264px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	float: right;
}




.footer-left {

	float: left;

	height: 60px;

	width: 700px;

}







a.footLink:visited {

	color: #FFFFFF;

	text-decoration: none;

	font-size: 11px;

}



a.footLink:hover {

	color: #FFFFFF;

	text-decoration: underline;

	font-size: 11px;

}



a.footLink:active {

	color: #FFFFFF;

	font-size: 11px;

}

.galleries-back {

	float: left;

	height: 20px;

	width: 120px;

}

.vid-coming-soon {

	height: 80px;

	width: 212px;

	margin-top: 60px;

	text-align: center;

	font-size: 16px;

	font-weight: bold;

}

.fb-holder {
	height: 72px;
	width: 980px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fb-button {
	height: 72px;
	width: 458px;
	margin-right: auto;
	margin-left: auto;
}
